<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Reisestationen Elektronischer Post" date="2004-10-15T19:00:00" author="riot">
  <event>
    <start>2004-10-15T19:00:00</start>
    <location>Pentacon</location>
  </event>
  <p> Sonst haben wir immer mit einem Thema eine ganze Nacht zugebracht. Jetzt behandeln wir gleich 3 Themen :) Da bisher nur E-Mail spruchreif ist, werden die anderen Themen hier noch veröffentlicht oder bleiben für immer ein Geheimnis.</p>
  <p>Reisestationen Elektronischer Post</p>
  <ul>
      <li>Welchen Weg nimmt eine E-Mail vom Sender zum Empfänger?
          <ul>
              <li>Mail-Clients (MUA, Konsole mutt, grafisch ??, Web Squirrelmail)</li>
              <li>Mail-Server (MTA, nullmailer, postfix) und</li>
              <li>Zusteller (MDA, offlineimap, procmail ...)</li>
          </ul>
      </li>
  </ul>
  <p>Von der Installation bis zur Nutzung. Außerdem geht es um das client- und serverseitige ausfiltern von Spam und Viren. Es wird auch gezeigt, wie man sich einen modernen Mailserver aus freier Software baut.</p>
</item>
